<!doctype html>

<html lang="en">

<head>

	<meta charset="utf-8">
  <meta name="keywords" content="#">
  <meta name="description" content="#">
  <meta name="author" content="Glenn Sorrentino">
  <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>CalyxOS by The Calyx Institute</title>

	<link rel="stylesheet" href="reset.css">
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@500;600;700;800&display=swap" rel="stylesheet">

	<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '###']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

  	</script>

</head>

<body>

	<header class="calyxHeader clearfix">
		<a class="logo" href="#intro">CalyxOS</a>
		<nav>
			<ul>
				<li><a href="#">About</a></li>
				<li><a href="#">Features</a></li>
				<li><a href="#">Download</a></li>
				<li><a class="primaryButton" href="#">Contribute</a></li>
			</ul>
		</nav>
	</header>

	<section class="intro calyxIntro">
		<div class="container">
			<h1>Your Phone Should Protect You</h1>
			<p>Everyone needs a phone. Not everyone wants governments and corporations tracking their every move and spying on their communications.</p>
		</div>
		<img src="images/device.png" alt="#">
	</section>

	<section class="singleFeature clearfix">
		<div class="featureInformation">
			<div class="container">
				<h2>Goodbye, Google</h2>
				<p>Your data won't be put into the Google Cloud, and your location won't be shared.</p>
				<a href="#">Learn More</a>
			</div>
		</div>
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
	</section>

	<section class="singleFeature imageFirst clearfix">
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
		<div class="featureInformation">
			<div class="container">
				<h2>Safe Communication</h2>
				<p>We include the best secure communications apps so nobody can listen in.</p>
				<a href="#">Learn More</a>
			</div>
		</div>
	</section>

	<section class="singleFeature clearfix">
		<div class="featureInformation">
			<div class="container">
				<h2>Private Browsing</h2>
				<p>Use Tor Browser, Calyx VPN, and DuckDuckGo to keep yourself private online.</p>
				<a href="#">Learn More</a>
			</div>
		</div>
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
	</section>

	<section class="singleFeature imageFirst clearfix">
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
		<div class="featureInformation">
			<div class="container">
				<h2>Regular Updates</h2>
				<p>Our team keeps CalyxOS up-to-date so you're always protected.</p>
				<a href="#">Learn More</a>
			</div>
		</div>
	</section>

	<section class="featureRow twoFeatures clearfix">
		<div class="sectionHeading">
			<h1>Learn More</h1>
		</div>
		<div class="featureTile">
			<img src="images/placeholder.svg" alt="#">
			<h2><a href="#">Download CalyxOS</a></h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
		</div>
		<div class="featureTile">
			<img src="images/placeholder.svg" alt="#">
			<h2><a href="#">About CalyxOS</a></h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
		</div>
	</section>

	<section class="news">
		<div class="sectionHeading">
			<h1>In The News</h1>
		</div>
		<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/heVNcdq2MKA" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
	</section>

	<section class="joinCallout">
		<div class="container">
			<h1>Become a Member</h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
			<a class="secondaryButton" href="#">Join Calyx</a>
		</div>
	</section>

	<footer>
		<p>&copy; The Calyx Institute</p>
	</footer>

</body>

</html>
